/*layout*/
.w642{ width:642px;}
.w297{ width:297px;}
/*globle*/
.oh{ overflow:hidden;}

/*presentActive1*/
.presentActive1{ padding-top:251px; background:url("//i1.hdfimg.com/www/images/presentactives01.jpg") no-repeat left top #eec4f4;}

/*presentActive1-mainBox*/
.presentActive1-mainBox .hd-content{ height:29px; padding:0px 15px; color:#fff; font:18px/29px 'Î¢ÈíÑÅºÚ'; background:#D05BEA;}
.presentActive1-mainBox .bd{ border:1px solid #D05BEA; background:#FBEDFD;}

/*todayPush*/
.todayPush{ border:1px solid #D05BEA; padding:10px 15px; background:#fff;}
.todayPush-tip{ width:290px; padding:5px 8px; border:1px solid #FFA568; background:#FFF8F0; top:40px; right:15px; border-radius:5px;}

/*top3*/
.presentActive1-mainBox .bd .top3{ background:#fff;}
.p_t1{ width:183px;}
.p_t1 .t1-tip{ width:46px; height:45px; background:url("//i1.hdfimg.com/www/images/presentactives04.png") no-repeat; top:10px; left:60px;}
.p_t2{ width:183px;}
.p_t2 .t2-tip{ width:46px; height:45px; background:url("//i1.hdfimg.com/www/images/presentactives05.png") no-repeat; top:10px; left:60px;}
.p_t3{ width:183px;}
.p_t3 .t3-tip{ width:46px; height:45px; background:url("//i1.hdfimg.com/www/images/presentactives06.png") no-repeat; top:10px; left:60px;}

/*phonePop-btn*/
.phonePop-blue {
    color: #35A5E1;
}
.phonePop-btn, .phonePop-btn-l, .phonePop-btn-r {
    display: inline-block;
    height: 27px;
    line-height: 23px;
}
.phonePop-btn {
    background: url("//i1.hdfimg.com/www/images/phone_pop03.png") repeat-x scroll 0 0 transparent;
    cursor: pointer;
}
.phonePop-btn:hover {
    text-decoration: none;
}
.phonePop-btn-l {
    background: url("//i1.hdfimg.com/www/images/phone_pop02.png") no-repeat scroll left top transparent;
    padding-left: 12px;
}
.phonePop-btn-r {
    background: url("//i1.hdfimg.com/www/images/phone_pop04.png") no-repeat scroll right top transparent;
    padding-right: 12px;
}

/*presentActive1-nearly*/
.presentActive1-nearly{  border:1px solid #D05BEA; padding:10px; background:#FFFAE6;}
.presentActive1-nearly h3{ color:#D05BEA; font-size:16px;}
/*helpedDoctor*/
.helpedDoctor{  border:1px solid #D05BEA; padding:10px 15px; background:#fff;}
.w255{ width:255px;}
.imgVm{ vertical-align: -2px;}

.presentActive1-slide{ border:1px solid #7C6CF3; background:#FBEDFD; margin-top:29px;}

/*sendWhat*/
.sendWhat{ height:28px; line-height:28px; padding-left:15px; background:#7C6CF3; color:#fff; font-size:14px;}

/*sendByOneH*/
.sendByOneH{ padding-top:60px; background:#fff; border-right:1px solid #7C6CF3; border-left:2px solid #34A5E0;}
.sendByOneH-tip{ color:#fff; height:26px; line-height:26px; width:94px; background:url("//i1.hdfimg.com/www/images/presentactives07.jpg") no-repeat left top; left:-4px; top:17px;}
.sendByOneH-tip span{ padding-left:30px;}
/*sendByThreeH*/
.sendByThreeH{ padding-top:45px; background:#fff; border-right:1px solid #7C6CF3; border-left:2px solid #7C6CF3; border-bottom:1px solid #7C6CF3;}
.sendByThreeH-tip{ color:#fff; height:26px; line-height:26px; width:94px; background:url("//i1.hdfimg.com/www/images/presentactives08.jpg") no-repeat left top; left:-4px; top:0px;}
.sendByThreeH-tip span{ padding-left:30px;}
/*presentPersonList-box-item*/
.presentPersonList-box-item{ padding:0px 0px 20px 5px;}
.presentPersonList-box-item-l {
    width: 62px;
}
.presentPersonList-box-item-l .avatar {
    border: 1px solid #96B7CF;
}
.presentPersonList-box-item-r-shell {
    width: 185px;
}
.presentPersonList-box-item-r {
    background: url("//i1.hdfimg.com/www/images/corner_bg_big.gif") no-repeat scroll left top transparent;
    height: 66px;
    position: absolute;
    width: 185px;
}

/*allPresentBox*/
.allPresentBox{ width:580px; margin:0 auto; background:#fff; overflow:hidden;}
.allPresentBox-inner{ padding:10px 0px;}
.allPresentBox-inner .list{ width:125px; float:left; display:inline; margin:0px 10px;}
.allPresentBox-leftTip{ width:21px; height:30px; cursor:pointer; background:url("//i1.hdfimg.com/www/images/presentactives09.png") no-repeat left center; left:5px; top:80px;}
.allPresentBox-rightTip{ width:21px; height:30px; cursor:pointer; background:url("//i1.hdfimg.com/www/images/presentactives10.png") no-repeat left center; right:5px; top:80px;}
